Adobe tetter kritisk hull i pdf-leseren

Et kritisk hull i Adobes pdf-leser er tettet. Alle brukere anbefales å oppgradere snarest.

Rett over nyttår ble det kjent at et sikkerhetshull i pdf-formatet kan utnyttes av uvedkommende til å overta kontrollen over PC-er som brukes på Internett. Hullet ble først betraktet som middels farlig, men denne vurderingen ble siden endret til svært kritisk.

Feilene gjelder flere pdf-applikasjoner fra Adobe, nærmere bestemt versjon 7.0.8 av Adobe Reader, Adobe Acrobat Standard, Adobe Acrobat Professional og Adobe Acrobat Elements, samt Adobe Acrobat 3D.

Adobe Reader er gratisleseren av pdf-formatet som de fleste nettbrukerne har installert. Det innebærer at mange hundre millioner PC-er er sårbare for et angrep som kan gjøre dem til zombier i kriminell virksomhet.

I en ny sikkerhetsbulletin gir Adobe instrukser for hvordan Adobe Reader og de andre programmene best kan oppgraderes.

Det anbefales å oppgradere så raskt som mulig.

Det anbefales primært å oppgradere til versjon 8 av leseren. Siden noen kan ha motforestillinger mot dette, er det også lagt ut en versjon 7.0.9 som tetter sårbarheten i 7.0.8.

Til toppen